/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */


/* The Nivo Slider styles */

#slider {
    position: relative;
    background: url(../images/loading.gif) no-repeat 50% 50% #fff;
   
}

.nivoSlider {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
   
}

.nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: none;
    
}

.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}


/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none;
}


/* The slices and boxes in the Slider */

.nivo-slice {
    display: none;
    position: absolute;
    z-index: 5;
    height: 100%;
    top: 0;
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
    overflow: hidden;
}

.nivo-box img {
    display: block;
}


/* Direction nav styles (e.g. Next & Prev) */


.nivo-controlNav a {
    display:inline-block;
    width:12px;
    height:12px;
    background:url(../images/bullets.png) no-repeat;
    text-indent:9999px;
    border:0;margin:0 3px;

}
.nivo-controlNav a.active {
    background-position:0 -12px;
}


a.nivo-prevNav {
    right: 20px;
    background: url(../images/arrows.png) no-repeat left;
}

a.nivo-nextNav {
    right: 0px;
    background: url(../images/arrows.png) no-repeat right;
}


/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav a {
    position: relative;
    z-index: 99;
    cursor: pointer;
}

.nivo-controlNav a.active {
    font-weight: bold;
}

.nivo-controlNav {
    position: absolute;
    right: 70px;
    display: none;
    bottom: 10px;
    text-align: center;
    overflow: hidden;
    z-index: 9999;
    height: 23px;
    padding-top: 5px;
    width: 290px;
}

.nivo-controlNav a {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(../images/bullets.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    margin-right: 3px;
}

.nivo-controlNav a.active {
    background-position: 0 -12px;
}

.nivo-caption p {
    padding: 0 10px;
    margin: 0;
}


/* Caption styles */

.nivo-caption {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #000;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 5px 10px;
    opacity: 0.8;
    overflow: hidden;
    display: none;
    -moz-opacity: 0.8;
    filter: alpha(opacity=8);
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}

.nivo-caption p {
    padding: 5px;
    margin: 0;
}

.nivo-caption a {
    display: inline !important;
}

.nivo-html-caption {
    display: none;
}

.nivo-caption p {
    padding: 0 10px;
    margin: 0;
}

.nivo-html-caption {
    display: none;
}

.nivo-caption {
    text-shadow: none;
    padding: 10px 0;
    font-size: 14px;
    text-transform: uppercase;
    background: url(../images/transfer1.png) repeat;
    color: #fff;
    line-height: 19px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    opacity: 1 !important;
    width: 100%;
    z-index: 89;
}

.nivo-caption a {
    color: #fff;
    display: block;
}

.nivo-caption a:hover {
    color: #fdcb32
}

.spacing .nivo-caption {
    background: url(../images/transfer2.png) repeat;
}

.slidemain .nivo-caption {
    background: url(../images/transfer3.png) repeat;
    left: auto;
    text-transform: none;
    padding: 25px 20px;
    height: 345px;
    width: 315px;
    color: #000;
    right: 40px;
}

.slidemain .nivo-caption h3 {
    font-family: 'Roboto Condensed Bold', Arial;
    color: #19b61a;
    font-size: 18px;
    line-height: 20px;
    max-height: 40px;
    margin-bottom: 5px;
}

.slidemain .nivo-caption h3 a {
    color: #19b61a;
}

.slidemain .nivo-caption h3 a:hover {
    color: #f00;
}

.slidemain .nivo-caption div.contents {
    height: 295px;
    overflow: hidden;
    line-height: 20px;
}

.slidemain .nivo-caption div.contents p {
    padding: 0;
}

.slidemain .nivo-controlNav {
    display: block;
}
.nivo-controlNav a {
    position:relative;
    z-index:99;
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}
.nivo-controlNav {
    position:absolute;right:15px;bottom:15px;display:none;text-align:right;
    z-index: 9999;height:12px;padding:9px 0;width:100%;
}
.nivo-directionNav a {
    display:block;position:absolute;
    width:30px;height:30px;z-index:99;top:45%;
    background:url(../images/arrows.png) no-repeat right center;
    text-indent:-9999px;cursor:pointer;
    border:0;
}
a.nivo-nextNav {right:10px;}
a.nivo-prevNav {left:10px;background-position:left center;}